Subject: Ticket Assigned - Bank deduction KD 6.840
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 04:31:07 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bank deduction KD 6.840 There was dedication KD 6.840 which I made payment through online but
purchase order not processed.

After that I made another payment on same items by adding Stripped neck tie
total value 8.640 ( which I may receive tomorrow )

Can you please check about deductible amount 6.840.

Attached herewith screenshot from bank account. And the items belongs to
same order.

Regards
Faisal Poil
-- 
With Thanks & Regards

Faisal P
C K House - Kappad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661059